---
layout: post
title: "Pluggable transports bundles 2.4.17-rc-1-pt2 with Firefox 17.0.10esr"
permalink: pluggable-transports-bundles-2417-rc-1-pt2-firefox-17010esr
date: 2013-11-12
author: dcf
category: blog
tags: ["flashproxy", "obfsproxy", "pluggable transports"]
---

There are new Pluggable Transports Tor Browser Bundles with Firefox 17.0.10esr. They are made from the [Tor Browser Bundle release](https://blog.torproject.org/blog/new-tor-browser-bundles-firefox-17010esr) of November 1.

- [Windows](https://www.torproject.org/dist/torbrowser/tor-pluggable-transports-browser-2.4.17-rc-1-pt2_en-US.exe) ( [sig](https://www.torproject.org/dist/torbrowser/tor-pluggable-transports-browser-2.4.17-rc-1-pt2_en-US.exe.asc))
- [Mac OS X](https://www.torproject.org/dist/torbrowser/osx/TorBrowser-Pluggable-Transports-2.4.17-rc-1-pt2-osx-i386-en-US.zip) ( [sig](https://www.torproject.org/dist/torbrowser/osx/TorBrowser-Pluggable-Transports-2.4.17-rc-1-pt2-osx-i386-en-US.zip.asc))
- [GNU/Linux 32-bit](https://www.torproject.org/dist/torbrowser/linux/tor-pluggable-transports-browser-gnu-linux-i686-2.4.17-rc-1-pt2-dev-en-US.tar.gz) ( [sig](https://www.torproject.org/dist/torbrowser/linux/tor-pluggable-transports-browser-gnu-linux-i686-2.4.17-rc-1-pt2-dev-en-US.tar.gz.asc))
- [GNU/Linux 64-bit](https://www.torproject.org/dist/torbrowser/linux/tor-pluggable-transports-browser-gnu-linux-x86_64-2.4.17-rc-1-pt2-dev-en-US.tar.gz) ( [sig](https://www.torproject.org/dist/torbrowser/linux/tor-pluggable-transports-browser-gnu-linux-x86_64-2.4.17-rc-1-pt2-dev-en-US.tar.gz.asc))

These are mostly the same as 2.4.17-rc-1-pt1 released a few days ago, the only change being [a workaround](https://trac.torproject.org/projects/tor/ticket/10030#comment:20) that allows them to run on OS X Mavericks.

